Accesați conținutul principal
EnGenius / PRODUCT DOSSIER

EnGenius EWS2908P

EnGenius EWS2908P Switch
SKU: 1402A0090305

EnGenius EWS2908P Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
16 Gbit/s
Configurarea setărilor de poziționare CLI
Da
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de intrări de alimentare Ethernet PoE
8
Putere pe port Poe prin Ethernet
15,4 W
Puterea totală pe încovoiajorul Ethernet
55 W
Standarde Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Hayir
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Software incorporat actualizabil
Da
Filtru/protecție BPDU
Da
Cache pachet
Indicatori LED de comunicare
Listă de control conexiune ACL
Suport de control Akis
Algoritmi de programare a cozilor
Weighted Round Robin (WRR)
Interval de temperatură de funcționare
0 - 40 °C
Interval de umiditate de funcționare
5 - 95%
Brand
EnGenius
GTIN EAN UPC
4713361934742,
Adâncime
Algoritm de securitate suportat
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Autorizare
Misafir VLAN, Port tabanlı kimlik doğrulama
Bloc de Alimentare Inclus
Da
Cabluri incluse
AC
Cadre Jumbo
9216
Capacitate de tranzit rutare
Caracteristici LAN virtual
Tagged VLAN, Voice VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod HS compatibil al sistemului
85176990
Cod produs
EWS2908P
Consum maxim de energie
Copie de rezervă și transfer
Da
Data adăugării în sistem
2019-03-17
Data producției
Declarații de conformitate
Dimensiunea tabelului de adrese
Frecvența de intrare AC
Greutate
Instalare raft
Hayir
Interval de temperatură de stocare Celsius
Jurnal de evenimente de sistem
Da
Lățime
Management bazat pe web
Marca
EnGenius
Nume produs
EWS2908P
Numele produsului
EWS2908P
Număr VLAN
Piațe vândute
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Protecție de filtrare Bpdu
Da
Serie de produse
Stivabile
Hayir
Strat de contact
Suport MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Tensiune de intrare AC
Tip tastă
Tipărire dublă față completă
Înălțime
EnGenius EWS2908P Switch